
User Interface - Feature #2566

Feature # 2252 (Closed): implement GUI client support

implement LOAD-MOUSE-POINTER method

04/30/2015 02:23 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Igor Skornyakov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #2565: implement runtime support for the ... Closed

History

#1 - 11/11/2015 12:09 PM - Greg Shah

For details on the work in this task, please see #2565 where all the work is being done.  Do not post other information to this task.

#2 - 03/01/2016 01:04 PM - Greg Shah

- Status changed from New to Closed

- Assignee set to Igor Skornyakov

- Start date deleted (04/30/2015)

- % Done changed from 0 to 100

The implementation is now present in trunk revision 10976 (merged from 2565a).

#3 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
